@charset "utf-8";
/* CSS Document */


.pos{position:relative;float:left;}
.carousel{background-color:#FFF;margin-left:30px;margin-top:-30px;width:915px;height:350px;}
.shadow{position:relative;height:27px;width:915px;float:left;opacity:.3;background-image:url(images/shadow.png);}
.bloque2{width:915px; margin-left:30px;background-color:#FFF;}
.widgethome{min-height:380px; width:200px; background-image:url(images/bienvenida.png); padding-top:0px; font-family:Verdana, Geneva, sans-serif; font-size:11px;}
.noticias{height:300px; width:495px; margin-left:10px;}
.noticiashead{height:20px; width:495px; background-image:url(images/noticiashead.png); background-repeat:no-repeat;;}
.noticiascontenido{height:355px; width:495px; padding-top:10px; overflow:auto;}
.links{ width:200px; margin-left:10px; padding-top:22px; background-image:url(images/linkshead.png); background-repeat:no-repeat;}
.linksside{ width:200px; padding-top:22px; background-image:url(images/linkshead.png); background-repeat:no-repeat;}
.imglinks{opacity:.7; -webkit-transition:opacity ease .1s; -moz-transition:opacity ease .1s; -o-transition:opacity ease .1s;}
.imglinks:hover{opacity:1;}
.buscar{margin-top:5px;width:200px;padding-top:20px; background-image:url(images/buscarhead.png); background-repeat:no-repeat;}

/*MENUS*/
.menusinscrollc{width: 100%; left:0; height:140px; background-color:#F5F5F5; position:fixed; z-index:1000;}
.menusinscroll{width: 1100px; left:50%; margin-left:-550px; height:140px;}
.lss{width:120px; height:120px; background-image:url(images/lss.png); margin-left:100px;}
.mss{float:right; margin-top:80px;}


.menuscrollc{ width:100%; height:80px; background-color: #01005E; position:fixed; z-index:1000; display:none;}
.menuscroll{width: 1100px; left:50%; margin-left:-550px; height:80px;}
.ls{width:87px; height:80px; background-image:url(images/ls.png); display:none; margin-left:100px;}


.leyendo{width:700px; height:28px; position:fixed; top:0px; left:50%; margin-left:-350px; z-index:2000; border-left: 1px solid #AAA; margin-top:22px; padding-left:20px; font-family:'Roboto Condensed'; font-size:15px; color:#FFF; font-weight:noprmal; padding-top:12px; display:none; opacity:.8;}
.leyendo ahora{ font-family:'Source Sans Pro'; color:#FFF; margin-right:10px; font-size:13px; font-weight:bold;}

.botonsubir{position:relative; height:40px; width:40px; border:0px solid #FFF; border-radius:20px; margin-top:22px; margin-left:490px; left:50%; background: url(images/bgsubir.png); display:none; cursor:pointer;}
.botonsubir:hover{background:#009 url(images/bgsubir.png);}

/*INDEX*/
.homepage{display: block; position:absolute; top:120px; position:fixed; left:0; z-index:1; width:100%; height:100%; overflow:hidden;}
.slidehome{display: block; position:absolute; width:100%; height:100%; overflow:hidden;}
.bghome{display: block; position:absolute; top:120px; left:0; z-index:1; width:100%; height:100%;background-size:cover; overflow:hidden; overflow:hidden; -webkit-background-size: cover;  -moz-background-size: cover;  -o-background-size: cover;}
.bg01{background:url(images/bgs/bg01.jpg); background-size:cover;}
.bg02{background:url(images/bgs/bg02.jpg);background-size:cover;}
.bg03{background:url(images/bgs/bg03.jpg);background-size:cover;}
.bienvenida{ position:absolute; top:10%; left:50%; margin-left:-400px; width:800px; height:100%; z-index:4; font-family:'Roboto Condensed'; color:#FFF; top:80px; opacity:0;}
.h1b{font-size:60px; display:block; width:800px; text-align:center;}
.pb{ font-size:14px; font-weight:normal; line-height:20px; letter-spacing:2px; margin-top:20px; display:block; width:800px; text-align:justify;}
.creditosb{ font-size:10px; font-weight:normal; line-height:20px; letter-spacing:2px; margin-top:50px; display:block; width:800px; text-align:center;}
.homediv{width:600px;  left:50%; margin-top:250px; margin-left:-450px; font-size:25px; color:#FFF; padding:5px; opacity:.9; z-index:2000; float:left; position:relative;display:none; }
.homedivtitulo{ font-size:40px; font-family:'Titillium Web'; font-weight:200; display:block; padding:10px 20px 10px 20px; background-color:#036; width:500px;}
.homedivsub{ font-size:15px; font-family:'Titillium Web'; font-weight:200; display:block; padding:10px 20px 10px 20px; background-color:#333}
.homeboton{ height:20px; width:150px; text-align:center; margin-top:10px; background-color:#036; font-weight:200; font-family:'Titillium Web'; font-size:20px; color:#FFF; padding:10px 20px 10px 20px; display:block;}
.homeboton:hover{ background-color:#01005E}
.homediv a{text-decoration:none;}



/* CAJA DE NOTICIAS*/
.noticiastitulo{color:#039; font-size:15px; font-family:'Open Sans', Verdana; padding-bottom:2px;}
.noticiastitulo a{text-decoration:none; color:#039;}
.noticias-meta{color:#CCC; font-size:9px; font-family:'Open Sans', Verdana;}
.noticias-meta a{color:#CCC; font-size:9px; text-decoration:none;}
.noticias-content{color:#888; font-size:11px; font-family:'Open Sans',Verdana, Geneva, sans-serif; padding-top:5px; padding-bottom:0px; line-height:15px;}
.noticias-content a{color: #039;text-decoration:none;}
.separator{border-bottom:1px solid #CCC; width:100%; float:left; position:relative; opacity:.5; margin:10px 0px 10px 0px;}

/*EMPRESA*/
.mision{ width:440px; height:400px; margin-top:20px; overflow:hidden;}
.vision{ width:440px; height:400px; margin-left:20px; margin-top:20px; overflow:hidden;}
.quienestitulo{ margin-left: 95px; width:250px; height:145px; border-radius:125px; background-color: transparent; font-family:'Roboto Condensed'; color:#FFF; font-size:30px; font-weight:bold; text-align:center; padding-top:105px; z-index:100; }
.quienestexto{ font-family:'Source Sans Pro'; font-size:14px; color:#666; padding:20px;}
.quienesfoto{ position:absolute; width:0px; height:0px; border-radius:125px; margin-left:220px; margin-top:125px; z-index:90;} 
.quienescolor{ position:absolute; width:0px; height:0px; border-radius:125px; background-color:#01005E; margin-left:95px; z-index:80; margin-top:0px; margin-left:220px; margin-top:125px;}
.qfm{background-image: url(images/mfoto.png); background-size:cover;}
.qfv{background-image:url(images/vfoto.png); background-size:cover;}

titulo{font-size:25px; width:100%; display:block; position:relative; color:#333; text-align:right; font-family:'Titillium Web';}

.empresaitem{ width:200px; height:200px; background-color:transparent; border-radius:100px; margin-top:30px;}
.empresatitulo{width:200px; height:115px; border-radius:100px; background-color: transparent; font-family:'Roboto Condensed'; color:#FFF; font-size:25px; font-weight:bold; text-align:center; padding-top:85px; z-index:100; }
.empresafoto{ position:absolute; width:0px; height:0px; border-radius:100px; margin-left:100px; margin-top:100px; z-index:90;} 
.empresacolor{ position:absolute; width:0px; height:0px; border-radius:100px; background-color:#01005E; margin-left:95px; z-index:80; margin-top:0px; margin-left:100px; margin-top:100px;}
.emargin{margin-left:30px;}
.eqf{ background-image:url(images/eqf.png); background-size:cover; background-position:center;}
.eef{ background-image:url(images/eef.png); background-size:cover; background-position:center;}
.ecf{ background-image:url(images/ecf.png); background-size:cover; background-position:center;}
.eaf{ background-image:url(images/eaf.png); background-size:cover; background-position:center;}

/*CIRCULOS2*/
.circulos2c{ width:100%; height:250px; margin-bottom:30px; clear:both;}
.circulos2{width:250px; height:250px;  left:50%; margin-left:-125px;}
.c2titulo{margin-left: 0px; width:250px; height:145px; border-radius:125px; background-color: transparent; font-family:'Roboto Condensed'; color:#FFF; font-size:30px; font-weight:bold; text-align:center; padding-top:105px; z-index:100; }
.c2foto{ position:absolute; width:0px; height:0px; border-radius:125px; margin-left:125px; margin-top:125px; z-index:90;} 
.c2color{ position:absolute; width:0px; height:0px; border-radius:125px; background-color:#01005E; margin-left:0px; z-index:80; margin-top:0px; margin-left:125px; margin-top:125px;}
.capaf{background-image:url(images/capaf.png); background-position:center; background-size:cover;}
.fadeshooter{width:100%; height:20px; background-color:red;}

/*FINANCIAMIENTO*/

.item-page{width:250px; font-family:'Source Sans Pro'; color:#666; text-align:center; margin-bottom:40px;}
.item-circle-container{width:250px; height:250px;}
.item-text-titulo{ width:250px;font-size:20px; margin-top:10px;}
.item-text{width:250px; margin-top:5px; font-size:13px; text-align:justify;}
.circle-bg{width:250px; height:250px; border-radius:125px; position:absolute; z-index:1;}
.circle-bg-color{width:0px; height:0px; margin-left:125px; margin-top:125px; border-radius:125px; position:absolute; z-index:2;  background-position: -125px -125px;}
.circle-text{width:250px; height:250px; border-radius:125px; position:absolute; z-index:3; font-family:'Source Sans Pro'; font-size:14px; color:#666;}
.margin60{margin-right:70px}
.margin10{margin-top:10px;}
#innova-color{background-image:url(images/finan/innova-color.png);}
#innova-grey{background-image:url(images/finan/innova-color.png); -webkit-filter: grayscale(100%); filter: grayscale(100%);}
#innova-cl-color{background-image:url(images/finan/innova-cl-color.png);}
#innova-cl-grey{background-image:url(images/finan/innova-cl-color.png); -webkit-filter: grayscale(100%); filter: grayscale(100%);}
#corfo-color{background-image:url(images/finan/corfo-color.png);}
#corfo-grey{background-image:url(images/finan/corfo-color.png); -webkit-filter: grayscale(100%); filter: grayscale(100%);}
#sercotec-color{background-image:url(images/finan/sercotec-color.png);}
#sercotec-grey{background-image:url(images/finan/sercotec-color.png); -webkit-filter: grayscale(100%); filter: grayscale(100%);}
#fndr-color{background-image:url(images/finan/fndr-color.png);}
#fndr-grey{background-image:url(images/finan/fndr-color.png); -webkit-filter: grayscale(100%); filter: grayscale(100%);}
#sercotec{ margin-left:170px;}
#innova-finan{margin-top:10px;}

/*CLIENTES*/
#copeval-color{background-image:url(images/clientes/copeval-color.png);}
#copeval-grey{background-image:url(images/clientes/copeval-color.png); -webkit-filter: grayscale(100%); filter: grayscale(100%);}
#antuco-color{background-image:url(images/clientes/antuco-color.png);}
#antuco-grey{background-image:url(images/clientes/antuco-color.png); -webkit-filter: grayscale(100%); filter: grayscale(100%);}
#la-color{background-image:url(images/clientes/la-color.png);}
#la-grey{background-image:url(images/clientes/la-color.png); -webkit-filter: grayscale(100%); filter: grayscale(100%);}
#quilleco-color{background-image:url(images/clientes/quilleco-color.png);}
#quilleco-grey{background-image:url(images/clientes/quilleco-color.png); -webkit-filter: grayscale(100%); filter: grayscale(100%);}
#fosis-color{background-image:url(images/clientes/fosis-color.png);}
#fosis-grey{background-image:url(images/clientes/fosis-color.png); -webkit-filter: grayscale(100%); filter: grayscale(100%);}
#prodemu-color{background-image:url(images/clientes/prodemu-color.png);}
#prodemu-grey{background-image:url(images/clientes/prodemu-color.png); -webkit-filter: grayscale(100%); filter: grayscale(100%);}
#apialan-color{background-image:url(images/clientes/apialan-color.png);}
#apialan-grey{background-image:url(images/clientes/apialan-color.png); -webkit-filter: grayscale(100%); filter: grayscale(100%);}
#rotary-color{background-image:url(images/clientes/rotary-color.png);}
#rotary-grey{background-image:url(images/clientes/rotary-color.png); -webkit-filter: grayscale(100%); filter: grayscale(100%);}
#altos-color{background-image:url(images/clientes/altos-color.png);}
#altos-grey{background-image:url(images/clientes/altos-color.png); -webkit-filter: grayscale(100%); filter: grayscale(100%);}
#antucalhue-color{background-image:url(images/clientes/antucalhue-color.png);}
#antucalhue-grey{background-image:url(images/clientes/antucalhue-color.png); -webkit-filter: grayscale(100%); filter: grayscale(100%);}
#eco-hotel-color{background-image:url(images/clientes/eco-hotel-color.png);}
#eco-hotel-grey{background-image:url(images/clientes/eco-hotel-color.png); -webkit-filter: grayscale(100%); filter: grayscale(100%);}
#garay-color{background-image:url(images/clientes/garay-color.png);}
#garay-grey{background-image:url(images/clientes/garay-color.png); -webkit-filter: grayscale(100%); filter: grayscale(100%);}
#vimalum-color{background-image:url(images/clientes/vimalum-color.png);}
#vimalum-grey{background-image:url(images/clientes/vimalum-color.png); -webkit-filter: grayscale(100%); filter: grayscale(100%);}
#vidcor-color{background-image:url(images/clientes/vidcor-color.png);}
#vidcor-grey{background-image:url(images/clientes/vidcor-color.png); -webkit-filter: grayscale(100%); filter: grayscale(100%);}
#buenavista-color{background-image:url(images/clientes/buenavista-color.png);}
#buenavista-grey{background-image:url(images/clientes/buenavista-color.png); -webkit-filter: grayscale(100%); filter: grayscale(100%);}
#ecdisis-color{background-image:url(images/clientes/ecdisis-color.png);}
#ecdisis-grey{background-image:url(images/clientes/ecdisis-color.png); -webkit-filter: grayscale(100%); filter: grayscale(100%);}
#gc-color{background-image:url(images/clientes/gc-color.png);}
#gc-grey{background-image:url(images/clientes/gc-color.png); -webkit-filter: grayscale(100%); filter: grayscale(100%);}
#amce-color{background-image:url(images/clientes/amce-color.png);}
#amce-grey{background-image:url(images/clientes/amce-color.png); -webkit-filter: grayscale(100%); filter: grayscale(100%);}


/*EQUIPO*/
.item-text-equipo{width:250px; margin-top:0px; font-size:13px; text-align:center;}
#equipo-color{background-image:url(images/equipo/equipo.png);}
#equipo-grey{background-image:url(images/equipo/equipo.png); -webkit-filter: grayscale(100%); filter: grayscale(100%);}
#cbascur-color{background-image:url(images/equipo/cbascur.png);}
#cbascur-grey{background-image:url(images/equipo/cbascur.png); -webkit-filter: grayscale(100%); filter: grayscale(100%);}
#hinostroza-color{background-image:url(images/equipo/hinostroza.png);}
#hinostroza-grey{background-image:url(images/equipo/hinostroza.png); -webkit-filter: grayscale(100%); filter: grayscale(100%);}
#sreyes-color{background-image:url(images/equipo/sreyes.png);}
#sreyes-grey{background-image:url(images/equipo/sreyes.png); -webkit-filter: grayscale(100%); filter: grayscale(100%);}

/*ALIANZAS*/
#cenn-color{background-image:url(images/alianzas/cenn.png);}
#cenn-grey{background-image:url(images/alianzas/cenn.png); -webkit-filter: grayscale(100%); filter: grayscale(100%);}
#kbala-color{background-image:url(images/alianzas/kbala.png);}
#kbala-grey{background-image:url(images/alianzas/kbala.png); -webkit-filter: grayscale(100%); filter: grayscale(100%);}
#mushroom-color{background-image:url(images/alianzas/mushroom.png);}
#mushroom-grey{background-image:url(images/alianzas/mushroom.png); -webkit-filter: grayscale(100%); filter: grayscale(100%);}
#crono-color{background-image:url(images/alianzas/crono.png);}
#crono-grey{background-image:url(images/alianzas/crono.png); -webkit-filter: grayscale(100%); filter: grayscale(100%);}

/*EVENTOS*/
#ferias-color{background-image:url(images/eventos/ferias.png);}
#ferias-grey{background-image:url(images/eventos/ferias.png); -webkit-filter: grayscale(100%); filter: grayscale(100%);}
#seminarios-color{background-image:url(images/eventos/seminarios.png);}
#seminarios-grey{background-image:url(images/eventos/seminarios.png); -webkit-filter: grayscale(100%); filter: grayscale(100%);}
#coffee-color{background-image:url(images/eventos/coffee.png);}
#coffee-grey{background-image:url(images/eventos/coffee.png); -webkit-filter: grayscale(100%); filter: grayscale(100%);}

/*ESTUDIOS*/
#estudios-color{background-image:url(images/estudios/estudios.png);}
#estudios-grey{background-image:url(images/estudios/estudios.png); -webkit-filter: grayscale(100%); filter: grayscale(100%);}
#proyectos-color{background-image:url(images/estudios/proyectos.png);}
#proyectos-grey{background-image:url(images/estudios/proyectos.png); -webkit-filter: grayscale(100%); filter: grayscale(100%);}

/*DISEÑO*/
#disenografico-color{background-image:url(images/diseno/disenografico.jpg);}
#disenografico-grey{background-image:url(images/diseno/disenografico.jpg); -webkit-filter: grayscale(100%); filter: grayscale(100%);}
#disenoweb-color{background-image:url(images/diseno/disenoweb.jpg);}
#disenoweb-grey{background-image:url(images/diseno/disenoweb.jpg); -webkit-filter: grayscale(100%); filter: grayscale(100%);}
#disenoeditorial-color{background-image:url(images/diseno/disenoeditorial.jpg);}
#disenoeditorial-grey{background-image:url(images/diseno/disenoeditorial.jpg); -webkit-filter: grayscale(100%); filter: grayscale(100%);}
.listas{ list-style-image:url(images/vineta.png);}

/*CONTACTO*/
.contact2{width:470px; height:320px; opacity:0; margin-top:50px;}
.itemcontact2{width:470px; height:100px;}
.iconoitem{ width:100px; height:100px;}
.textoitem{ width:350px; height:70px; margin-left:20px; font-family:'Roboto Condensed'; font-size:15px; color:#666; padding-top:30px;}
.textoitem pri{ font-size:20px; color:#036; font-weight:bold;}
.direccion{margin-bottom:10px;}
.telefonos{margin-bottom:10px;}
.idir{background-image:url(images/dir.png);}
.itel{background-image:url(images/tel.png);}
.icor{background-image:url(images/cor.png);}




/* FOOT */

.foot{background-color:#FAFAFA; height:80px; width:100%; border-top:1px solid #EEE; display:none; position:fixed; bottom:0px; z-index:2002;}
.footcontainer{ width:900px; left:50%; margin-left:-450px;}
.rrss{width:260px; height:40px;}
.rrssb{width:50px; height:50px; border-radius:25px; margin-top:20px;}
.fb{ background:#CCC url(images/fb.png);  background-position:center; background-repeat:no-repeat;}
.fb:hover{ background:#3B5997 url(images/fb.png); background-position:center; background-repeat:no-repeat;}
.tw{ margin-left:20px; background:#CCC url(images/tw.png);  background-position:center; background-repeat:no-repeat;}
.tw:hover{ background:#33CCFF url(images/tw.png);background-position:center; background-repeat:no-repeat; }
.login{ margin-left:20px; background:#CCC url(images/login.png);  background-position:center; background-repeat:no-repeat;}
.login:hover{ background:#01005E url(images/login.png);background-position:center; background-repeat:no-repeat; }
.mail{ margin-left:20px; background:#CCC url(images/mail.png);  background-position:center; background-repeat:no-repeat;}
.mail:hover{ background:#01005E url(images/mail.png);background-position:center; background-repeat:no-repeat; }

.datos{font-family:'Titillium Web'; font-size:14px; color:#BBB; display:block; height:35px; margin-top:10px; padding-top:19px;  padding-left:20px; margin-left:20px; border-left:1px solid #DFDFDF; line-height:18px; display:block; float:right; font-weight:bold;}


.creditos{background:none;margin-left:10px; margin-top:10px; padding:10px; padding-right:0px;width:220px; height:130px; font-family:'Roboto Condensed',Verdana, Geneva, sans-serif; font-size:11px; font-weight:100; letter-spacing:1px; color:#888; border-left:1px solid #E1E1E1; line-height:15px;}
.creditos a{font-family:'Roboto Condensed',Verdana, Geneva, sans-serif; font-size:11px; font-weight:100; letter-spacing:1px; color:#888; text-decoration:none;}
.creditos a:hover{color:#069;}
.diseno{opacity:.5;-webkit-transition:opacity 1s ease;-moz-transition:opacity 1s ease;-o-transition:opacity 1s ease;}
.diseno:hover{opacity:1;-webkit-transition:opacity .3s ease;-moz-transition:opacity .3s ease;-o-transition:opacity .3s ease;}



/* webkit, opera, IE9 */
::selection { 
background:#666; 
color:#fff; 
}
/* mozilla firefox */
::-moz-selection { 
background:#666; 
color:#fff;
}​